var mongoose=require("mongoose");

var categorySchema=new mongoose.Schema({
    name: {type : String , unique : true, required : true},
    Sub_items: [{ type: mongoose.Schema.Types.ObjectId, ref: 'Sub_item' }]
});


module.exports=mongoose.model("Category", categorySchema);
